Package wx :: Class LogTextCtrl

[frames | no frames]

## Type LogTextCtrl

    object --+
             |
           Log --+
                 |
                LogTextCtrl

Proxy of C++ LogTextCtrl class

Method Summary
LogTextCtrl | `__init__(self, pTextCtrl)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net